Subject: Trainer Candidate - Anjulika Dutta
From: Anjulika Dutta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 14:21:41 -0400

| | Tech Support Test

Name | Anjulika Dutta
E-mail | [email-masked]
Phone Number | (91) 8765179042
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Cognizant Technologies Solution | Proces Associate | January, 5th | 25000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

• Quality Review of unprocessed and processed Google Advertisements in Visual Format
• Training and providing refreshers to the new and old associates
• Taking training sessions in order to bridge the gap between the extractor and verifier layer of the workforce and to clear doubts and queries
• Handling the transition period of the Business and supporting the team with consulting, training, and other activities
• Shadowing Affiliates for process understanding and training

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation while training was when there was a very critical and complicated guideline from the client which needs to be explained to the associates in a very short span of time along with making them come to the same page as the management on a few of the pointers of the guideline which can make their work lengthier and more mundane.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when I think I have done well and the customer is satisfied whereas great customer service is when the customer is satisfied with the service to an extend that he chooses us over everybody else the next time.
What according to you makes you a good candidate for this position? | I am flexible as per the business requirements and always open to new opportunities and leaning scope
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |